{
    "mpmApp": {
        "headerBBM" : {
            "home": {
                "title": "Header BBMS",
                "createLabel": "Create a new Header BBM",
                "createOrEditLabel": "Create or edit a Header BBM",
                "search": "Search for Header BBM"
            },
            "created": "A new Header BBM is created with identifier {{ param }}",
            "updated": "A Header BBM is updated with identifier {{ param }}",
            "deleted": "A Header BBM is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Header BBM {{ id }}?"
            },
            "detail": {
                "title": "Header BBM"
            },
            "no_bbm": "No Bbm",
            "tgl_bbm": "Tgl Bbm",
            "kd_supplier": "Kd Supplier",
            "no_sj_supplier": "No Sj Supplier",
            "tgl_sj_supplier": "Tgl Sj Supplier",
            "iduser": "Iduser",
            "tgl_input": "Tgl Input",
            "jam_input": "Jam Input"
        }
    }
}
